import { makeAutoObservable } from "mobx";

class LanguageStore {
  language = "ru";

  constructor() {
    makeAutoObservable(this);
  }

  setLanguageAction = (language: string) => {
    this.language = language;
  };
}

export const languageStore = new LanguageStore();
